Subject: RE: UBS Customer References
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Jun 2001 10:14:47 -0700 (PDT)

Adam,

Our original agreement with UBS (Nevin & Goran) was that selected customer references would be permitted shortly before signing.  We would not want to allow this so early in the process when there is still some 6 weeks to signing and the Banks have not obtained final credit approval.  I have spoken to Nevin and reminded him of this understanding and he agrees that introducing uncertainty in the market this far ahead of signing is not beneficial for either the buyer or the seller.  He will speak to Jason Perkins and explain.

Amit

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Monday, June 04, 2001 4:41 PM
To:	Amit Walia/HOU/ECT@ENRON
Cc:	Metts, Mark; Horton, Stanley; Gates, Bob; Miller, Michael
Subject:	UBS Customer References

Attached is a short list of recommended U.S. customer references.  These four customers account for the bulk of our 2001 order book and we think provide a good cross-section of people for UBS to speak with.  I will wait to hear back from you before releasing this list to UBS.  Also, there are a number of other customers who, if I were UBS, I would want to speak with, including investors in our 750 projects (other than FPL) who as a group are not all that happy, and some of the other US developers.  We should anticipate requests to speak with those entities as well.  Adam

 << File: customerreferences6-01.doc >>